.top-policies-section {
  border-bottom: 1px solid var(--primary-neutral);
  text-align: left;
}
.top-policies-section-container {
  padding: 32px;
  max-width: 1440px;
  margin: 0 auto;
}
.top-policies-section-title {
  margin-bottom: 20px;
}
.top-policies ul {
  list-style-type: none;
  grid-template-columns: repeat(2, 1fr);
  grid-row-gap: 14px;
  display: grid;
  text-align: left;
}
.top-policies ul li {
  grid-column: span 2;
  padding: 0;
}
.top-policies li a {
  display: flex;
  align-items: center;
}
.top-policies li a:hover {
  color: var(--primary-light-active);
}
.top-policies li i {
  font-size: 24px;
  color: var(--secondary-accent);
}
@media (min-width: 701px) {
  .top-policies-section-container {
    padding: 32px 56px;
  }
  .top-policies li i {
    font-size: 36px;
  }
}
@media (min-width: 1001px) {
  .top-policies-section-container {
    padding: 32px 80px 48px;
  }
  .top-policies-section {
    text-align: left;
  }
  .top-policies ul {
    columns: 2;
    grid-column-gap: 85px;
    grid-row-gap: 24px;
  }
  .top-policies ul li {
    grid-column: span 1;
  }
  .top-policies li i {
    font-size: 42px;
  }
}
@media (min-width: 1301px) {
  .top-policies-section-container {
    margin: 0 auto;
    max-width: 1440px;
  }
}
